.vimeo-group-panels{
    margin: 15px -15px;
}
a.vimeo-group-load-player:hover img, a.vimeo-group-load-player:focus img{
    opacity: 0.5;
}
#vimeo-group-modal{
    z-index: 9999;
}

#vimeo-group-modal .modal-content {
    border-radius: 0;
}

#vimeo-group-player-wrapper {
color: #666;
background: url(/__data/assets/image/0020/247430/loading-gif.gif) center center no-repeat #f5f5f5;

}
#vimeo-group-player-container{
margin: 0;
}
.vimeo-panel {
min-height:255px;
margin-bottom: 15px;
}
.vimeo-panel img {
width: 100%;
height: auto;
border: 1px solid #f5f5f5;
}
.vimeo-panel h4 {
margin: 5px 0;
font-weight: 600;
font-size: 1em;
}
.vimeo-panel p {
margin-bottom: 0;
}
#vimeo-hide-player {
display: none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
#vimeo-current-desc {
color: #666;
margin: 0;
}
#vimeo-current-desc strong{
    font-size: 1.2em;
}
#vimeo-current-desc blockquote {
    padding: 5px 10px 10px 10px;
}
.modal-open .modal, .modal-open[style] {
padding-right: 0 !important;
}
.vimeo-group .col-md-4.vimeo-panel, .vimeo-group  .col-lg-4.vimeo-panel{
  min-height: 220px;
}

.vimeo-group .col-md-3.vimeo-panel, .vimeo-group  .col-lg-3.vimeo-panel{
  min-height: 190px;
}